#. extracted from dictionaries/sw_TZ
msgid ""
msgstr ""
"Project-Id-Version: LibO 350-l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2019-07-11 18:38+0200\n"
"PO-Revision-Date: 2013-05-24 00:47+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1369356447.000000\n"

#. cCrDJ
#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Swahili spelling dictionary"
msgstr "స్వాహిలి స్పెల్లింగ్ నిఘంటువు"
